Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://geniusforms.ai/api/v1/forms/{id}/unpublish \ --header 'X-API-Key: <api-key>'
import requests url = "https://geniusforms.ai/api/v1/forms/{id}/unpublish" headers = {"X-API-Key": "<api-key>"} response = requests.post(url, headers=headers) print(response.text)
const options = {method: 'POST', headers: {'X-API-Key': '<api-key>'}}; fetch('https://geniusforms.ai/api/v1/forms/{id}/unpublish', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": 123, "isPublished": false, "publishedAt": null }
Make a form private (no longer accessible via share URL).
API key obtained from your GeniusForms dashboard
Form unpublished
false